

@media (max-width: 800px) {
  
  header {
    background-size: 430px 681px;
  }
  h1{
    font-size: 39px;
  }
  p{
      font-size: 17px;
  }

    nav img, .navbaro2 nav img{
        height: 107px;
        position: absolute;
        top:-3px;
        right: -19px;
      
      }
      .logo{
        margin-top: 10px;
        padding: 0;
        font-size: 18px;
        margin-left: -12px;
       
      }
      nav ul li span {  
        display: none;
      }
      nav ul li a i{
        position: absolute;
        left: 16px;
        top: 6px;
      }
      header .title .contented h1{
        font-size: 39px;
        
      }
      header .title .contented p{
        font-size: 17px;
        margin-top: 200px;
      }
       header .title .contented button{
      
      font-size: 19px;
        margin-top: 22px;
       }
   
      header .content .arrow{
        position: absolute;
        bottom: 19px;
       
      }
       .card {
           width: 220px;
           height: 300px;
           margin: 22px 90px;
       }
       .card .content h1{
        font-size: 26px;
        padding-top: 20px;
      }
      .card .content p {
          font-size: 12px;
          line-height: 1.2;
      }
      .card .content button {
        color: white;
        font-size: 15px;
        

       
 
      
      }
      .our-team h2{
        font-size: 35px;
      }
      .our-team p{
        font-size: 13px;
      }



      /* ******  start index about ******** */

      .techer-ars {
        height: 100px;
      }
      .techer-ars .container h2 , .techer-ars2 .container h2{
        font-size: 22px;
      }
      .techer-ars .container a svg{
   
        position: absolute;
        left: 4px;
        
        width: 40px;
        top: 45px;
       
      }
    
      .pdf-hom{
        right: 13px;
        top: 60px;
      }
      .pdf-hom h6{
        font-size: 12px;
        padding: 5px;
      }
      .techer-ars .container a small{
        font-size: 10px;
        left: 11%;
        top: 45px;
        padding: 2px;
      }
      
 .techer-ars .groub-head {
  position: absolute;
  top: 35px;
  right: 130px;
 

}
.techer-ars .groub-head a{
 
  background-color: blue;
  color: white;
  padding: 0px 10px ;
  border-radius: 30%;
  font-size: 26px;
  padding: 2px 8px;
  
}
.techer-ars2 .container a svg{
   
  position: absolute;
  left: 2px;
  
  width: 40px;
  top: 30px;
 
}
.techer-ars2 .container a small{
  font-size: 10px;
  left: 11%;
  top: 45px;
  padding: 2px;
}
.remo i , .remo2 i{
  padding: 15px;
  left: 5px;
    } 
    .hide-vedio .hide1,.hide2,.hide3,.hide4,.hide5,.hide6,.hide7,.hide8 , .hide-vedio2 .hide9,.hide10,.hide11,.hide12,.hide13,.hide14,.hide15{
      display: none;
       left: 0;
        width: 100%;
        height: 499px;
      
    }
  }